@charset "UTF-8";
/* =========================
   Base
========================= */
.pc {
  display: block !important;
}
@media only screen and (max-width:960px) {
  .pc {
    display: none !important;
  }
}

.tab,
.sp {
  display: none !important;
}
@media only screen and (max-width:960px) {
  .tab,
  .sp {
    display: block !important;
  }
}

a:hover {
  opacity: 0.8;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

html {
  scroll-behavior: smooth;
}

/* body固定はSP限定じゃなくてもOK（is-fixed が付いた時だけ効く） */
body.is-fixed {
  overflow: hidden;
}

@media only screen and (max-width:480px) {
  html,
  body {
    overflow-x: hidden;
  }
}

a:hover {
  text-decoration: none;
}

/* =========================
   Header (PC base)
========================= */
@media only screen and (max-width:1280px) {
  .header {
    position: sticky;
    top: 0;
    z-index: 10000;
  }
}
.header__sp-cta {
  display: none;
}
@media only screen and (max-width:1280px) {
  .header__sp-cta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 11px;
    margin-left: auto;
    margin-right: 16px;
  }
}
.header__btn {
  display: none;
  width: 65px;
  height: 65px;
  position: relative;
  z-index: 10000;
  border: 1px solid #007cf5;
}
@media only screen and (max-width:1280px) {
  .header__btn {
    display: block;
  }
}
.header__btn .bar {
  display: block;
  position: absolute;
  left: 50%;
  width: 38px;
  height: 4px;
  border-radius: 4px;
  background: #007cf5;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.header__btn .text {
  position: absolute;
  font-size: 14px;
  font-weight: 700;
  color: #007cf5;
  top: 41px;
  left: 50%;
  white-space: nowrap;
  background: none;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.header__btn span:nth-child(1) {
  top: 13px;
}
.header__btn span:nth-child(2) {
  top: 23px;
}
.header__btn span:nth-child(3) {
  top: 33px;
}
.header__btn.is-open span:nth-child(1) {
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
  top: 20px;
}
.header__btn.is-open span:nth-child(2) {
  opacity: 0;
}
.header__btn.is-open span:nth-child(3) {
  -webkit-transform: translateX(-50%) rotate(-45deg);
          transform: translateX(-50%) rotate(-45deg);
  top: 20px;
}
.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-right: 20px;
}
@media only screen and (max-width:1280px) {
  .header__inner {
    padding-right: 0;
  }
}
.header__inner .logo-box {
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 12px 18px;
}
.header__inner .logo-box h1 {
  margin: 0;
}
@media only screen and (max-width:1280px) {
  .header__inner .logo-box {
    padding: 12px;
    height: 65px;
  }
}
.header__inner .logo-box img {
  width: auto;
  height: 100%;
  display: block;
}
@media only screen and (max-width:1280px) {
  .header__inner .logo-box img {
    max-height: 41px;
  }
}
.header__inner .sp-cta__item {
  display: none;
}
@media only screen and (max-width:1280px) {
  .header__inner .sp-cta__item {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2px;
    text-decoration: none;
  }
  .header__inner .sp-cta__item span {
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    white-space: nowrap;
  }
  .header__inner .sp-cta__item .spaa {
    color: #e2691e;
  }
  .header__inner .sp-cta__item .spab {
    color: #0158aa;
  }
}
.header__inner i {
  font-size: 24px;
  line-height: 1;
  border-radius: 50%;
}
.header__inner .bor-a {
  padding: 7px;
  border: 1px solid #e2691e;
  color: #e2691e;
}
.header__inner .bor-b {
  padding: 7px 4px;
  border: 1px solid #0158aa;
  color: #0158aa;
}
.header__inner .menu .header--cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  gap: 26px;
  margin-top: 6px;
}
.header__inner .menu .header--cta a {
  color: #333;
}
.header__inner .menu .header--cta .cta__contact .tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-decoration: none;
}
.header__inner .menu .header--cta .cta__contact .tel .text {
  font-size: 36px;
  line-height: 1.2;
  color: #333;
  font-weight: 700;
}
.header__inner .menu .header--cta .cta__contact .tel .text i {
  font-size: 28px;
  margin-right: 12px;
}
.header__inner .menu .header--cta .cta__contact .tel .time {
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  background-color: #e2691e;
  border-radius: 10px;
  line-height: 1;
  padding: 3px 0 1px;
  color: #fff;
}
.header__inner .menu .header--cta .cta__line {
  width: 268px;
  height: 60px;
  border-radius: 6px;
  background: #06c755;
  border: 1.6px solid #fff;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 5px;
}
.header__inner .menu .header--cta .cta__line .line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  text-decoration: none;
}
.header__inner .menu .header--cta .cta__line .line img {
  width: 40px;
  height: 40px;
  margin-right: 8px;
}
.header__inner .menu .header--cta .cta__line .line .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
}
.header__inner .menu .header--cta .cta__line .line .copy {
  font-size: 14px;
  line-height: 1.1;
}
.header__inner .menu .header--cta .cta__line .line .text {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.1;
}
.header__inner .menu .header--cta .cta__lp {
  padding: 0 12px;
  height: 60px;
  border-radius: 6px;
  background: #0158aa;
  border: 1.6px solid #fff;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 5px;
}
.header__inner .menu .header--cta .cta__lp .lp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  text-decoration: none;
}
.header__inner .menu .header--cta .cta__lp .lp i {
  padding: 4px 0;
  margin-right: 8px;
  font-size: 32px;
  color: #fff;
}
.header__inner .menu .header--cta .cta__lp .lp .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
}
.header__inner .menu .header--cta .cta__lp .lp .copy {
  font-size: 14px;
  line-height: 1.1;
}
.header__inner .menu .header--cta .cta__lp .lp .text {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.1;
  margin-top: 6px;
}
.header__inner .menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  margin: 21px 0 0px;
}
@media only screen and (max-width:1280px) {
  .header__inner .menu ul {
    margin: 0;
  }
}
.header__inner .menu ul a {
  color: #333;
}
@media only screen and (max-width:1280px) {
  .header .menu {
    position: fixed;
    top: 65px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    background: #fff;
    padding: 24px 32px 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    /* 閉じてる状態 */
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    /* SPではCTAを一旦消す（必要なら後で下に出す） */
  }
  .header .menu .header--cta {
    display: none;
  }
  .header .menu ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    overflow: auto;
  }
  .header .menu ul li a {
    display: block;
    height: 100%;
    width: 100%;
    font-size: 14px;
    font-weight: 700;
    color: #007cf5;
    border: solid 1.5px #007cf5;
    padding: 13px 12px 15px;
    position: relative;
  }
  .header .menu ul li a::after {
    content: "\f054";
    position: absolute;
    font-size: 16px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    right: 12px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .header .menu.is-open {
    opacity: 1;
    visibility: visible;
  }
}
@media only screen and (max-width:1280px) {
  .header .menu__bottom-cta {
    margin-top: 16px;
    padding-top: 16px;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
    display: -ms-grid;
    display: grid;
    gap: 12px;
  }
}
.header .menu__bottom-cta .bottom-cta {
  display: none;
}
@media only screen and (max-width:1280px) {
  .header .menu__bottom-cta .bottom-cta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 10px;
    height: 56px;
    border-radius: 12px;
    text-decoration: none;
    font-weight: 800;
    font-size: 14px;
  }
}
.header .menu__bottom-cta .bottom-cta i {
  font-weight: 800;
  font-size: 18px;
  line-height: 1;
  color: #fff;
  padding: 0;
}
.header .menu__bottom-cta .bottom-cta--tel {
  background: #e2691e;
  color: #fff;
}
.header .menu__bottom-cta .bottom-cta--line {
  background: #06c755;
  color: #fff;
}
.header .menu__bottom-cta .bottom-cta--lp {
  background: #0158aa;
  color: #fff;
}
.header .menu__bottom-cta .bottom-cta--lp i {
  border: none;
}

.footer {
  background: linear-gradient(135deg, #0056a9 0%, #007cf5 100%);
}
.footer__inner {
  width: 85.5%;
  margin: 0 auto;
  padding: 40px 0px;
  color: #fff;
}
.footer__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.footer__logo a {
  text-align: center;
}
.footer__logo p {
  margin-top: 17px;
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: 1.44;
  white-space: nowrap;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media only screen and (max-width:1280px) {
  .footer__logo p {
    text-align: center;
  }
}
@media only screen and (max-width:374px) {
  .footer__logo p {
    white-space: wrap;
  }
}
.footer__cnt {
  margin-top: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 54px;
}
@media only screen and (max-width:1280px) {
  .footer__cnt {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.footer__cnt__item {
  width: 366px;
}
@media only screen and (max-width:1280px) {
  .footer__cnt__item {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
  }
}
.footer__cnt__item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  font-weight: 700;
  max-height: 57px;
  border: 1px solid #fff;
  color: #fff;
  text-decoration: none;
  position: relative;
  padding-left: 14px;
  padding-right: 28px;
  line-height: 1.2;
  letter-spacing: -0.05em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media only screen and (max-width:420px) {
  .footer__cnt__item a {
    max-height: 68px;
  }
}
.footer__cnt__item a::after {
  content: "\f054";
  position: absolute;
  font-size: 16px;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  right: 12px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.footer__cnt__item .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  font-weight: 700;
  max-height: 57px;
  border: 1px solid #fff;
  color: #fff;
  text-decoration: none;
  position: relative;
  padding-left: 14px;
  padding-right: 28px;
  line-height: 1.2;
  letter-spacing: -0.05em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media only screen and (max-width:420px) {
  .footer__cnt__item .box {
    max-height: 68px;
  }
}
.footer__cnt__item .head {
  background-color: #fff;
  color: #007cf5;
  border: none;
  position: relative;
  font-weight: bold;
  font-family: "Noto Sans", "Noto Sans JP", sans-serif;
  font-size: 16px;
  letter-spacing: 0.03em;
  line-height: 1.5;
}
.footer__cnt__item .head::after {
  content: "\f054";
  position: absolute;
  font-size: 16px;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  right: 12px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.footer__cnt__item--01 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 10px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  grid-auto-rows: 57px;
}
@media only screen and (max-width:420px) {
  .footer__cnt__item--01 {
    grid-auto-rows: 68px;
  }
}
.footer__cnt__item--01 .link {
  color: #fff;
}
.footer__cnt__item--01 a:first-child {
  grid-column: 1/-1;
}
.footer__cnt__item--02 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 10px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  grid-auto-rows: 57px;
}
.footer__cnt__item--02 .link {
  color: #fff;
}
.footer__cnt__item--02 a:first-child {
  grid-column: 1/-1;
}
.footer__cnt__item--03 {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
}
.footer__cnt__item--03 .under {
  text-align: center;
  padding-bottom: 4px;
  border-bottom: 1px solid #fff;
}
.footer__cnt__item--03 ul {
  margin-top: 31px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  row-gap: 7px;
}
.footer__cnt__item--03 ul li a {
  padding: 0;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  line-height: 1.2;
  border: none;
  text-decoration: none;
}
.footer__cnt__item--03 ul li a::after {
  display: none;
}
.footer__copy {
  text-align: center;
  margin-top: 40px;
  color: #fff;
}
.footer__copy small {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.03em;
  line-height: 1.5;
}

/* =========================
   sidebar
========================= */
#sidebar1 {
  width: 300px;
  max-width: 300px;
  -webkit-filter: drop-shadow(6px 6px 20px rgba(0, 0, 0, 0.16));
          filter: drop-shadow(6px 6px 20px rgba(0, 0, 0, 0.16));
}
@media only screen and (max-width:960px) {
  #sidebar1 {
    display: none;
  }
}
#sidebar1 .sidebar-cta {
  padding: 36px 16px;
  background: center/cover no-repeat url("../../assets/img/cta-bg-sp.png");
}
#sidebar1 .sidebar-cta .copy {
  font-size: 26px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 24px;
  color: #fff;
}
#sidebar1 .sidebar-cta a {
  border-radius: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  text-decoration: none;
  font-weight: 800;
  padding: 11px 19.5px 9px;
  border: 1.5px solid #fff;
  border-radius: 6px;
}
#sidebar1 .sidebar-cta .sub {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
}
#sidebar1 .sidebar-cta .main {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
}
#sidebar1 .sidebar-cta__line {
  text-align: center;
  background: #06c755;
  color: #fff;
  position: relative;
}
#sidebar1 .sidebar-cta__line::after {
  content: "\f054";
  position: absolute;
  font-size: 16px;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  right: 12px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#sidebar1 .sidebar-cta__line span {
  display: block;
}
#sidebar1 .sidebar-cta__line i {
  font-weight: 400;
  padding: 0 2.25px;
  margin-right: 18px;
}
#sidebar1 .sidebar-cta__tel {
  text-align: center;
  background: #e2691e;
  color: #fff;
  margin-bottom: 14px;
  position: relative;
}
#sidebar1 .sidebar-cta__tel::after {
  content: "\f054";
  position: absolute;
  font-size: 16px;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  right: 12px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#sidebar1 .sidebar-cta__tel span {
  display: block;
}
#sidebar1 .sidebar-cta i {
  font-size: 36px;
}
#sidebar1 .sidebar-menu {
  padding: 0px 16px 40px;
}
#sidebar1 .sidebar-menu__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-decoration: none;
  gap: 10px;
}
#sidebar1 .sidebar-menu__item .head {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  color: #007cf5;
  margin-top: 24px;
}
#sidebar1 .sidebar-menu__item a {
  font-size: 16px;
  font-weight: 700;
  padding: 12px 10px;
  max-height: 48px;
  line-height: 1.2;
  border: 1px solid #007cf5;
  color: #007cf5;
  text-decoration: none;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
}
#sidebar1 .sidebar-menu__item a::after {
  content: "\f054";
  position: absolute;
  font-size: 16px;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  right: 12px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#sidebar1 .sidebar-menu__item a .thumb {
  width: 26px;
  height: 26px;
  display: block;
}
#sidebar1 .sidebar-menu__item a .thumb img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
#sidebar1 .sidebar-menu__item a .label {
  white-space: normal;
}
#sidebar1 .sidebar-menu__item .box {
  font-size: 16px;
  font-weight: 700;
  padding: 12px 10px;
  max-height: 48px;
  line-height: 1.2;
  border: 1px solid #007cf5;
  color: #007cf5;
  text-decoration: none;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
}
#sidebar1 .sidebar-menu__item .box .thumb {
  width: 26px;
  height: 26px;
  display: block;
}
#sidebar1 .sidebar-menu__item .box .thumb img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
#sidebar1 .sidebar-menu__item .box .label {
  white-space: normal;
}